/* 	START SITE SPECIFIC STYLES  */
body { background-color:#FFFFFF;}

div#content {height:98%; width:95%; padding:0; }
div.box { /*seen by ie6 only*/
	width:69em;
}

html>body div.box {/*seen by all standards-compliant browsers*/
	min-width:69em;
	width: 69em;
}

h1 { background:url(newimages/ProductName.png) no-repeat; margin:0; }
h1 a {display:block; width:250px; height:30px;}
form li.listItemRaised2 { /*top:-2.3em; #top:-2.5em; margin-bottom: -2.5em;*/ position: absolute; margin-top: -3em;}
form li.listItemRaised4 { /*top:-2.3em; #top:-2.5em; margin-bottom: -2.5em;*/ margin-top: -1.6em;}
.easyWidget a.srcInfo {background-image: url(images/icon_srcInfo.png)}

.labelsRaised label { height:0; padding-bottom:2px;}

.listColumn1 {position:relative; margin-bottom:1em;}
/*.listColumn1 li { padding-left:.1em; text-indent:-.1em; }*/



.tip {width:88%; text-align:justify; }
.tip b { color:#990033; margin-top: -5px; }
.help {
  display:-moz-inline-box;
  display:inline-block;
  background:transparent none 0 0 no-repeat;
  /*text-indent:-9999px;*/
  font:0/0 Verdana;
  overflow:hidden;
  color:rgba(255,255,255,0);
  vertical-align:bottom;
  /*#vertical-align:middle;*/
}

a.help{
  background: url(images/icon_help.gif) no-repeat 0 -20px;
  width: 15px;
  height: 20px;
}

h4 a.help {
  background: url(images/question_blue.gif) no-repeat;	
  vertical-align:middle;
}

.exactSearch a.help {vertical-align:middle; margin-top:-1px;}

#pageBanner, #tandcBanner {border:1px solid #ccc; width: 66.7em; padding:5px;}
#pageBanner {background:#eff5fd; height: 2.1em;}
#pageBanner h2 {float:left; color:#695c50; line-height:1.5em;}
#pageBanner h2 a:link, #pageBanner h2 a:visited, #pageBanner h2 a:active, #pageBanner h2 a:hover {color:#666666; text-decoration:none;}
#pageBanner h4 {float:right; line-height:1.5em;}
#pageBanner a:link, #pageBanner a:visited, #pageBanner a:active {color:#3300cc; text-decoration:none;}
#pageBanner a:hover {color:#990033; text-decoration:underline;}
#tandcBanner {margin-top:10px;}
#tandcBanner p {margin:0; padding:0; color:#990033; font-weight:bold;}
#tandcBanner a:link, #tandcBanner a:visited, #tandcBanner a:active {color:#3300cc; text-decoration:none; font-weight:normal;}
#tandcBanner a:hover {color:#3300cc; text-decoration:underline;}

.easyWidget {
	
	width:20em; 	
	border:1px solid #808080; 	
	margin:20px 0px 0 .9em; 
	padding:10px;
	background:url(images/widgetGradient2.gif) repeat-x top left #f2f2f2;
	color:#666666;
	position:relative;
}
.easyWidget.rowOne {
	height: 28em;
}
.easyWidget.rowTwo {
	height: 28.3em;
}

.easyWidget ol {padding:0; margin:10px 0 -50px 0;}
.easyWidget p {margin:0; font-size:.94em;}
.easyWidget p span {color:#000;}
.easyWidget li span {font-weight:bold;}
.easyWidget li.advSearch {font-size:1em; float:right; margin-right:.35em; margin-bottom:0; position:absolute; top:20.5em; #top:20em; right:0;}
.easyWidget a:link, .easyWidget a:active, .easyWidget a:visited {text-decoration:underline;}
.easyWidget label {font-weight:normal; width:4em;}
.easyWidget input {width:13em;}
.easyWidget select {width:15em;}
.easyWidget input.partyInput {width:6.3em;}
.easyWidget input.blueButton {/*float:right; margin-bottom:5px; #margin-bottom:0px;*/}
.easyWidget .buttonArea {/*position:absolute; top:28em; right:0;*/ text-align: left; margin-right: 1em;}/*DO NOT REMOVE/CHANGE, reviewer wants all easy widget buttons to be on the same vertical plane!*/

/*.easyWidget div.buttonLink {position:relative; top:18em; right:0;}*/

.buttonArea input.blueButton { 
	color:#fff;
	background-color:White; 
	background-position: right -200px;
	outline:none;
	border:solid 1px #13649d;
	#border-color:#FFFFFF;
	width:auto;
}

.buttonArea input.redButton { 
	color:#fff;
	background-color:White; 
	background-position: right 0px;
	outline:none;
	border:solid 1px #800000;
	#border-color:#800000;
	width:auto;
}

#navigation {height:auto;}

/*start side navigation style*/
#navBody {
	width:90%; 
	margin:10px auto 0; 
	border-left:1px solid #ccc; 
	border-right:1px solid #ccc; 
	color:#666666;
	position: relative;
	left: -9999px;
}
#navBody h4.first {border-top:1px solid #ccc;}
#navBody h4 {
	background:url(images/leftNavGradient2.gif) repeat-x top left #5a83b9; 
	border-bottom:1px solid #ccc;
	margin-bottom:0; 
	padding:7px 5px;
	color:#ffffff;
	cursor: default;
/* hasLayout hack to set hasLayout.  IE6/7 need this set so the h4 tag properly behaves in the accordion. */
	zoom: 1;
/* end hasLayout hack */
}
.activeSection {
	background: url(images/leftNavGradient3.gif) repeat-x top left #d1e0f4 !important;
	color: #333333 !important;
}
#navBody ol {margin:0; padding:0 5px; border-bottom:1px solid #ccc;}
.hide {display:none;}
#navBody ol li {margin: 0 -5px; padding: 10px 0 0 1.3em; text-indent:-1.3em;}
#navBody ol li.active { background:url(images/redarrow.gif) right center no-repeat #eff5fd;}
#navBody ol li.active a:link, #navBody li ol li.active a:visited, #navBody li ol li.active a:active {color:#3300cc; text-decoration:none; background: url(images/doublearrow_blue.gif) no-repeat left center;}
#navBody ol li.active a:hover {color:#990033; text-decoration:underline;}
#navBody a:link, #navBody a:visited, #navBody a:active {zoom: 1; color:#3300cc; text-decoration:none; background: url(images/doublearrow_white.gif) no-repeat left center; padding-left: 15px;}
#navBody a:hover {color:#3300cc; text-decoration:underline;}

li#promo a {
background-image:none;
}
li#promo {padding-left: 0px!important;}

#navBody ol li#promo {background-image:none; background:none;}




 /*end side navigation style*/
 
ol.formArea {margin-top:10px;}
 
.formDiv { 	 
	/*width:39.35em;*/ 
	width: 38em;	 
	margin-left:3px;	
}
.formDiv li {margin-bottom:.3em; color:#666666;}
.formDiv label {font-weight:normal; width:auto;}
.formDiv label.shortLabel {width:7em;}
.formDiv label.halfShortLabel {width:3em;}
.formDiv h4 {color:#666666; margin-left:3px; margin-top:.5em;}

 
.linksDiv {font-size:1em;font-weight:bold; text-align:center;}
.linksDiv a {margin-right:1.75em;}
.linksDiv a:link, .linksDiv a:active, .linksDiv a:visited {color:#3300cc; text-decoration:underline;}
.linksDiv a:hover {color:#990033; text-decoration:underline;}

/*.listItemRaised, .listItemRaised2 {color:#666666;}*/
.listItemRaised span, .listItemRaised2 span  {color:#000;}

textarea {width:39.6em}
.shortInput {width:17em;}

#legislationList {height:auto;}
#legislationList ol {margin-left:.5em;}

span.buttonArea input {margin-top:0;}
span.buttonArea {padding:0; margin:0;}

hr {height:0; border:0; border-top:1px dashed #ccc; margin-bottom:20px;}
#quickLinks {border:1px solid #ccc; width:100%; }
#quickLinks h3 {border-bottom:1px solid #ccc; width:auto; padding:5px; background:url(images/widgetGradient.gif) top left repeat-x;}
#quickLinks h3, #quickLinks h4 {color:#666666;}
#quickLinks h4 {margin:0 0 0 .5em;}
#quickLinks ul {margin:0 0 1em 1em;}

body {width:98%;}

li.tip {color:#666666; margin-left:1.5em; margin-top:1em; text-indent:-1.5em; line-height:1.5em;}
li.tip img {vertical-align:middle; margin-right:.5em;}

/*stackOrderFix is used to show 'missing' items in safari, 
add class="stackOrderFix" to items that aren't displaying in safari but are in IE and FF*/
.stackOrderFix {position:relative; z-index:9999;}

#navBody li h4.clickable {
	cursor: pointer;
}
.spacer { clear:both; height: 6em; }
.spacer2 { clear:both; height: 5em; }
.videoTxt{
	width:18em;
	color:#000000;
}
#video{
	width:3em;
}
.suggest{
	position:absolute;
	left:3px;
	top:3px;
	color:#FFF;
	font-size:12px;
	font-family:Verdana;
	border:0px solid #ccc;
	z-index:50;
	width:160px;
	filter: alpha(opacity=80);
 	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
 	-moz-opacity: 0.80; opacity:0.8;
	background-color:#000;
	text-align:left;
	visibility:hidden;
	
}
.loading{
	position:absolute;
	right:205px;
	top:10px;
	color:#FFF;
	font-size:12px;
	font-family: Verdana;
	border:1px solid #ccc;
	z-index:51;
	width:80px;
	filter: alpha(opacity=60);
 	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
 	-moz-opacity: 0.60; opacity:0.6;
	background-color:#13649D;
	
}
.loading2{
	position:absolute;
	right:180px;
	top:11px;
	color:#FFF;
	font-size:12px;
	font-family: Verdana;
	border:0px solid #ccc;
	z-index:-2;
	width:80px;
	filter: alpha(opacity=0);
 	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
 	-moz-opacity: 0.00; opacity:0.0;
	background-color:#13649D;
	
}
.auto_suggest{
	z-index:50;
	overflow:hidden;
	padding:0px 0px 5px 0px;
	background-color:#FFF;
	text-align:left;
	position:absolute;
	border:1px solid #ccc;
	top:0px;
	left:0px;
	color:#000000;
	font-size:12px;
	font-family: Verdana;	
}
.auto_suggest2{
	z-index:1000;
	overflow:hidden;
	border:1px inset #ccc;
	padding:0px 0px 5px 0px;
	background-color:#FFF;
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
	font-family: Verdana;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	display:block;
}
.auto_suggest2 a, .auto_suggest a{
	color: #000000;
	text-decoration:none;
}
.title_item, a.title_item:link, a.title_item:visited, a.title_item:active  {
	color:#333333;
	padding:2px 0px 2px 3px;
	font-family: Verdana;
	font-size:12px;
	display:block;
	border: none;
	margin:0;
	height:11px;
	border-bottom:0px dotted #ccc;
	text-decoration:none;
}

a.title_item:hover {
	background-color:#f2eeeb;
	color:#887a6d;
	font-size:12px;
	display:block;
	border: none;
	margin:0;
	font-family: Verdana;
	height:11px;
	border-bottom:0px dotted #ccc;
	text-decoration:none;
}

.optionLabel label {
	display: inline;
	font-family:Verdana;
	font-size:12px;
}

div#hotTopics a {text-align:center; text-decoration:none; margin-left: 1em; color:#3300cc; line-height: 1.6em;
	
}
div#hotTopics a:hover {text-align:center; text-decoration:underline; margin-left: 1em; line-height: 1.6em;
}

h1 {
	float: none;
}

div#header {
	float: none;
}

.navSideBar 
{
	position: absolute ;
	width: 200px;
	z-index: 5;
}


div#content
{
	position: relative;
	padding-left: 200px;
	width: auto;
	text-align: left;
	margin-bottom:0;
	height:auto;
}

#addedTerms label {width:3em; font-weight:bold; margin-right:0;}

form ol#custSrcDisplay.listColumn1 {width:32em; position:relative;}
form ol#custSrcDisplay.listColumn1 li {width:32em;}
form ol#custSrcDisplay.listColumn1 li label {margin-left:.2em; font-weight:bold; position:relative; top:-1px; #top:0;}
form #custSrcContainer label {font-weight:bold;}

label {position:relative; z-index:auto; #z-index:9999;}


/*  END SITE SPECIFIC STYLES  */

/* NEWLY ADDED STYLES 7-21-2009 */
/* Jade Welsh */

#combinedSearch ol.sources{
	margin: 0;
}
#combinedSearch ol.sources li {
	margin-top: -1.8em;
}
#combinedSearch ol.sources li#firstSource {
	margin-top: 0;
}
#combinedSearch .vAlign {
	vertical-align: middle;
	width: 20px !important;
}
#combinedSearch .srcInfo {
	position: relative;
	top: 2px;
	left: -5px;
	#top: 3px;
	#left: -3px;
}

li.relatedLinks i {
	font-style: normal;
	color: #cc0033;
}
li.relatedLinks i.hidden {
	visibility: hidden;
}
li.relatedLinks small {
	color: #666666;
}
li.relatedLinks {
	padding-left: 1em;
	text-indent: -1em;
}
.beta {color:#cc0033;}
form li.listItemRaised3 { top: -1.5em; #top: -1.8em; margin-bottom: -1em;}
a:link, a:active, a:visited { color: #3300CC; text-decoration: none; }
a:hover { color: #990033; text-decoration: underline; }

a.footerLink:link, a.footerLink:visited, a.footerLink:active { color: #3300CC; text-decoration: none;}
a.footerLink:hover { color: #990033; text-decoration: underline;}
form li { margin-bottom: 0px; }

div.columnContainer { width:48em; float:left;}
div.column1 ol.listColumn { width:96%;}
div.column2 ol.listColumn { width:47%;}
div.column3 ol.listColumn { width:31%;}
ol.listColumn { float:left; margin-right:1em; }
ol.listColumn li { margin:.15em 0;}
ol.listColumn label { width:auto; display:inline; float:none; }
.labelIndent li { padding-left:46px; text-indent:-46px; }

.footer {margin-left:0px; width:100%;}

a.srcInfo {
	text-indent: -999px;
}
a.help {
	text-indent: -999px;
}
a.srcInfo {
	#text-indent: 0px;
}
a.help {
	#text-indent: 0px;
}

/*Landmark Cases*/
#landmarkCases ol {
	margin-left: 2em;
}
#landmarkCases ol li {
}
#landmarkCases ol li img {
	float: right;
}
#landmarkCases ol li label {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	width: 3em;
}
#landmarkCases ol li div.description {
	padding-left: 3.3em;
}

/*Landmark Cases 2*/
#landmarkCases2 ol {
	margin-left: 2em;
}
#landmarkCases2 ol li {
}
#landmarkCases2 ol li img {
	float: right;
}
#landmarkCases2 ol li label {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	width: 3em;
}
#landmarkCases2 ol li div.description {
	padding-left: 3.3em;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	width: 3em;
}

#custSrcDisplay a.srcInfo { vertical-align: top; margin-right: 5px; position: relative; top: -2px; }

span#shepHelp { float: right; position: relative; left: 3.3em; top: -3px;}

.radioChecks input { vertical-align: middle; }

.formDiv .columnContainer a.srcInfo { position: relative; top: 3px; }

#segmentSection { display: none; }


.easyWidget.rowOne li.buttonArea input {
	#margin-right: 1em;
}
.easyWidget.rowOne li.relatedLinks {
	position: absolute;
	top: 22em;
}
.easyWidget.rowTwo li.buttonArea {
	position: absolute;
	top: 24.5em;
	left: 16.5em;
}
.easyWidget.rowTwo li.buttonArea input {
	#margin-right: 1em;
}
.easyWidget.rowTwo li.relatedLinks {
	position: absolute;
	top: 26em;
}

#termsAddedText {
	position: relative;
	top: -7px;
}
/*Sign In Page*/
.signinForm input {width:20em;}
.signinForm .buttonArea input {width:auto;}
.signinForm label {margin-left:5px; width:8em;}
.signinForm .box, .signinForm .footer {margin-left:0;}

.connectors  {
	position:absolute;
	top:25px;left:558px;width:30em;font-size:12px;
	background:url(/clients/shared/images/connectorFade.jpg) repeat-x bottom #eef5fa;
	border:solid 1px #7dacce;margin-top: 5px;margin-left: 2.5em;padding:0 0 5px 5px; 	
	}
	
.connectors h2  {
	font-size:1.1em; 
	background:none; 
	padding:.3em .7em 0 0; 
	border:none; 
	color:#13649d; 
	margin-top: -12px;
	}
	
.connectors th { width:4em; color: #cc0033;}
.connectors td { padding-bottom:.5em;}
.connectors a { float: right; font-weight: normal; }
.connectors a:hover { text-decoration: none; color: #13649d; }
.connectors img { position: relative; top: -12px; #top: -12px; -top: -11px; left: 20em; }


#blogOnly a {
	position: relative;
	top: 3px;
}
/*div.column2 ol.listColumn {
width: 50%;
}*/

/*Message Admin Page*/


div.messAdminBox {
width: 45em;
padding-top:10px;
padding-bottom:20px;
border: solid 1px #cccccc;
background:url(images/widgetGradient2.gif) repeat-x top left #f2f2f2;
margin-bottom:2em;

}

div.messAdminBox ol {
margin-left:3em;
}

div.messAdminBox h3 {
color:#666666;
margin-left:1em;


}

li.display {
margin-top:1em;
font-size: .94em;
font-weight: bold;
margin-bottom: .7em;
color:#666666;

}
li.url {

font-size: .94em;
font-weight: bold;
margin-bottom: .7em;
color:#666666;
}
div.messAdmin#content {padding-bottom: 3em; padding-left:50px;}

span.buttonArea#searchCountry { padding-left:23em; }

/* Added New */

.formDivBordered {
 	            float:left; 
	            border:1px solid #969696; 
	            /*width:39.35em;*/ 
	            width: 38em;
	            padding:.4em; 
	            margin-left:3px;
	            margin-bottom:.5em;
	            position:relative;
	            font-family:Verdana;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:Black;
            }
            
            .greyButtons
            {
            	font-family:Verdana;
            	font-size:11px;
            	color:#333333;
            	font-weight:bold;
            	border:solid 1px #666666;
            	background-repeat:repeat-x;
            	background-image:url(images/SegmentButtons-GradientSlice.png);
            }
            
            .dropdown
            {
            	color:#333333;
            	font-size:11px;
            	font-family:Verdana;
            }
            
            .segmentTerms
            {
            	color:#333333;
            	font-size:12px;
            	font-family:Verdana;
            	vertical-align: top;
            	border-collapse:collapse;
            	border:0px;
            }
            
            #tblSegment td, th
            {
            	padding:3px;
            }
        
        .divTable
        {
                width: 100%;
                display:block;
                padding-top:10px;
                padding-bottom:10px;
                padding-right:10px;
                padding-left:10px;
		        /* border: 1px solid #7EBFED; */
        }
        .divRow
        {
                 width: 99%; 
                 display:block;
                 padding-bottom:5px;
        }
        .divColumn
        {
                 float: left;
                 width: 24%;
                 display:block;
        }
        
        .headerLabel
        {
        	font-family: Verdana;
            font-size: 14px;
            font-weight: bold;
            color: #333333;
        }
        .labelText
		{
			font-family: Verdana;
			font-size: 12px;
			font-weight: normal;
			color: #333333;
		}
		
	input[type=checkbox].css-checkbox {
    position: absolute;
    overflow: hidden;
    /*clip: rect(0 0 0 0);*/
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

/*
    input[type=checkbox].css-checkbox + label.css-label {
        padding-left: 20px;
        height: 15px;
        display: inline-block;
        line-height: 15px;
        background-repeat: no-repeat;
        background-position: 0 0;
        font-size: 15px;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type=checkbox].css-checkbox:checked + label.css-label {
        background-position: 0 -15px;
    }

.css-label {
    background-image: url("../images/lite-green-check.png");
}
*/                            

/* */

.hiddenText
{
    text-indent: -9999px;
    font-size: 0.1em;
    color: #fff;
    display:inline-block;
    height:0;
    width:0;
}
a.contentType, a.advOpts, a.widgetHeader, a#lblAdvancUp, a#lblAdvancDwn
{
    color: #333;
}
    a.contentType:hover, a.advOpts:hover, a.widgetHeader:hover, a#lblAdvancUp:hover, a#lblAdvancDwn:hover
    {
        text-decoration:none;
    }